uuid: df42d48f-6be3-4da8-ac55-ae94dade2708
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.paragraphs_pack_node_list.field_pp_title
    - field.field.paragraph.paragraphs_pack_node_list.field_ref_node
    - paragraphs.paragraphs_type.paragraphs_pack_node_list
id: paragraph.paragraphs_pack_node_list.default
targetEntityType: paragraph
bundle: paragraphs_pack_node_list
mode: default
content:
  field_pp_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_node:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
